MKFS.BFS(8)

BEZEICHNUNG
mkfs.bfs - ein SCO-Bfs-Dateisystem erstellen

ÜBERSICHT

mkfs.bfs [Optionen] Gerät [Blockanzahl]

BESCHREIBUNG

mkfs.bfs erstellt ein SCO-BFS-Dateisystem auf einem blockorientierten Gerät (üblicherweise einer Festplattenpartition oder einer Datei, auf die als Loop-Gerät zugegriffen wird).

Der Blockanzahl-Parameter gibt die gewünschte Größe des Dateisystems in Blöcken an. Falls nichts angegeben wird, wird die gesamte Partition genutzt.

OPTIONEN

-N, --inodes Anzahl
    gibt die gewünschte Anzahl der I-Nodes an, meist 512. Falls nichts angegeben wird, dann wird eine vorgegebene Anzahl zwischen 48 und 512 verwendet, abhängig von der Größe der Partition.

-V, --vname Bezeichnung
    gibt die Bezeichnung des Dateisystems an. Es ist unklar, wo oder wie dies verwendet wird.

-F, --fname Name
    gibt den Namen des Dateisystems an. Es ist unklar, wo oder wie dies verwendet wird.

-v, --verbose
    erklärt, was geschieht.

-c
    Diese Option wird stillschweigend ignoriert.

-l
    Diese Option wird stillschweigend ignoriert.

-h, --help
    zeigt einen Hilfetext an und beendet das Programm.

-V, --version
    zeigt Versionsinformationen an und beendet das Programm. Die Option -V wirkt nur als --version, wenn es die einzige Option ist.

EXIT-STATUS

Der von mkfs.bfs zurückgegebene Exit-Status ist 0 bei Erfolg und 1 bei Fehlschlag.

SIEHE AUCH

mkfs(8)

FEHLER MELDEN

Verwenden Sie zum Melden von Fehlern das Fehlererfassungssystem auf

VERFÜGBARKEIT

Der Befehl mkfs.bfs ist Teil des Pakets util-linux, welches heruntergeladen werden kann von:

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Mario Blättermann <mario.blaettermann@gmail.com> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer (debian-l10n-german@lists.debian.org).